Commit 0466af57 authored by Clint Adams's avatar Clint Adams

hs-bibutils: Upgrading from 5.5 to 6.2.0.1

parent 42e60fe2
haskell-hs-bibutils (5.5-6) UNRELEASED; urgency=medium
haskell-hs-bibutils (6.2.0.1-1) unstable; urgency=medium
[ Ilias Tsitsimpis ]
* Change Priority to optional. Since Debian Policy version 4.0.1,
......@@ -10,8 +10,9 @@ haskell-hs-bibutils (5.5-6) UNRELEASED; urgency=medium
[ Clint Adams ]
* Bump to Standards-Version 4.1.4.
* New upstream release
-- Ilias Tsitsimpis <iliastsi@debian.org> Wed, 01 Nov 2017 12:14:25 +0200
-- Clint Adams <clint@debian.org> Mon, 09 Apr 2018 16:11:37 -0400
haskell-hs-bibutils (5.5-5) unstable; urgency=medium
......
......@@ -15,7 +15,7 @@ Build-Depends:
pkg-config,
Build-Depends-Indep: ghc-doc, libghc-syb-doc
Standards-Version: 4.1.4
Homepage: http://istitutocolli.org/repos/hs-bibutils/
Homepage: https://github.com/wilx/hs-bibutils
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-hs-bibutils
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment